Name: caffe-7.18
Provider: bottles
Channel: stable
File:
- file_name: caffe-7.18.tar.xz
  url: https://github.com/bottlesdevs/wine/releases/download/caffe-7.18/caffe-7.18-x86_64.tar.xz
  file_checksum: bf5d5cfd0c9c6785530b9caddd0a4762
  rename: ccaffe-7.18.tar.xz
